[GE issues] [Issue 2854] New - qalter rejects modification if -w is not explicitly allowed in jsv_allowed_mod when JSV is used

ernst Ernst.Bablick at sun.com
Tue Dec 23 19:32:25 GMT 2008


http://gridengine.sunsource.net/issues/show_bug.cgi?id=2854
                 Issue #|2854
                 Summary|qalter rejects modification if -w is not explicitly al
                        |lowed in jsv_allowed_mod when JSV is used
               Component|gridengine
                 Version|6.2u2
                Platform|All
                     URL|
              OS/Version|All
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P3
            Subcomponent|kernel
             Assigned to|ernst
             Reported by|ernst






------- Additional comments from ernst at sunsource.net Tue Dec 23 11:32:20 -0800 2008 -------
qalter rejects modification if -w is not explicitly allowed in jsv_allowed_mod
when JSV is used

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=36&dsMessageId=94136

To unsubscribe from this discussion, e-mail: [issues-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list